package com.hzya.frame.bip.v3.v2207.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * @description: BIP组织  entity
 * @tableName: org_orgs
 * @entityName: BipOrgsEntity
 * @author: gjh
 * @history: 1.0
 */
public class BipOrgsEntity extends BaseEntity {
    /*单位编码*/
    private String code;
    /*开户单位*/
    private String name;
    /*BIPID*/
    private String tripartiteId;
    private String pk_financeorg;
    private String orgsts;

    public String getOrgsts() {
        return orgsts;
    }

    public void setOrgsts(String orgsts) {
        this.orgsts = orgsts;
    }

    public String getPk_financeorg() {
        return pk_financeorg;
    }

    public void setPk_financeorg(String pk_financeorg) {
        this.pk_financeorg = pk_financeorg;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTripartiteId() {
        return tripartiteId;
    }

    public void setTripartiteId(String tripartiteId) {
        this.tripartiteId = tripartiteId;
    }


}
